
[Base]
Country     	Ger
Name        	75mm_KwK_40_L43

[Properties]
Kalibr      	0.075
useHookAsRel	False
EffectPreset    070_089mm_Front_2Side
Sound       	weapons.ger.75mm_kwk_40_l43
EffectMode  	Single
ReloadTime  	6.5 6.5
shotFreq    	1
traceFreq   	1
Magazines   	Ger\75mm_PzGr_39_APCBC Ger\75mm_PzGr_40_APCR Ger\75mm_PzGr_40_W_APBC Ger\75mm_Gr_38_HLB_HEAT Ger\75mm_SprGr_34_HE
ammoUsed    	Ger\75mm_PzGr_39_APCBC Ger\75mm_PzGr_40_APCR Ger\75mm_PzGr_40_W_APBC Ger\75mm_Gr_38_HLB_HEAT Ger\75mm_SprGr_34_HE
AimDistance	0	50	100	500	1000	1500	2000
AimRadius	0.1	0.3	0.8	2.0	3.0	5.0	7.5

ShootHintTimeout     15000
ShootHintRange	 500
ShootHintRadius  20

[Ger\75mm_Gr_38_HLB_HEAT]
Ammo        	Ger\75mm_Gr_38_HLB_HEAT
Speed       	450
aimMinDist  	10
aimMaxDist  	2000
HistMaxDist 	6500
Dispersion  	1000 0.40
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000		
Penetration 	0	0	0	0	0	0	0	0	0	

[Ger\75mm_PzGr_39_APCBC]
Ammo        	Ger\75mm_PzGr_39_APCBC
Speed       	740
aimMinDist  	10
aimMaxDist  	2000
HistMaxDist 	6500
Dispersion  	1000 0.30
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000		
Penetration 	50	50	50	50	0	0	0	0	0	

[Ger\75mm_PzGr_40_APCR]
Ammo        	Ger\75mm_PzGr_40_APCR
Speed       	930
aimMinDist  	10
aimMaxDist  	2000
HistMaxDist 	6500
Dispersion  	1000 0.30
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000		
Penetration 	145	139	117	95	74	58	32	19	0

[Ger\75mm_PzGr_40_W_APBC]
Ammo        	Ger\75mm_PzGr_40_W_APBC
Speed       	930
aimMinDist  	10
aimMaxDist  	2000
HistMaxDist 	6500
Dispersion  	1000 0.30
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000		
Penetration 	78	77	73	62	37	29	25	19	0	

[Ger\75mm_SprGr_34_HE]
Ammo        	Ger\75mm_SprGr_34_HE
Speed       	570
aimMinDist  	10
aimMaxDist  	2000
HistMaxDist 	7680
Dispersion  	1000 0.30
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000		
Penetration 	12	12	12	10	10	7	4	3	0	
  